--- help/h1.html.orig 2021-01-16 14:03:35 UTC +++ help/h1.html @@ -79,7 +79,7 @@ Web browser for cqrlog - If you do not fill this cqrlog tires to find system default browser. Quite often it places xgd-open as default browser. xgd-open is a linux tool script that tries to find system default browser.
Most cases it works, but in some cases xdg-open strips hashtag links away from url path. That makes the right help page open, but from start. Not from chapter you might expect.
Fix for this is to give path and filename to your real browser. It does not have to be same as your system default one. You can compare results opening first BandMap window and pressing blue ? (help) button. -
Do it first with cqrlog found browser (xdg-open). Then change your favorite browser path and name (like /usr/bin/firefox) and repeat pressing ? of Band Map. +
Do it first with cqrlog found browser (xdg-open). Then change your favorite browser path and name (like %%LOCALBASE%%/bin/firefox) and repeat pressing ? of Band Map.
If no difference, you do not need to change default (unless you want use different browser than system default with cqrlog).
Hint: If you click Web browser name edit box a file open dialog opens and you can navigate to your browser. If you place cursor on Web browser name edit box, press left button and keep it down, you can paint exisiting text and use delete button to clear it and type new text.
@@ -401,7 +401,7 @@ converted records appears.
Note: There are 2 places where membership list files are stored. -
--Global files-- are stored in /usr/share/cqrlog/members folder and will be +
--Global files-- are stored in %%LOCALBASE%%/share/cqrlog/members folder and will be updated with cqrlog version updates.
--Local files--, a place where you can save your own membership list files, is ~/.config/cqrlog/members folder. @@ -510,10 +510,10 @@ make install There are no known dependencies issues.
The first thing to be set up is the path to the xplanet binary. The default -

    /usr/local/bin/xplanet

+

    %%LOCALBASE%%/bin/xplanet

is OK in most cases for installation from sources, the usual path for installation from precompiled packages is -

    /usr/bin/xplanet

+

    %%LOCALBASE%%/bin/xplanet

Adjust the window size (remember to set up a square, ie. 400x400, 300x300 etc. to avoid strange effects). Also, the window position must be set up to create a nice looking screen. Use the Test it!